Subject: Using Hyperchem for visualizing Gaussian98 or Jaguar generated Orbitals

From: "Fernando De La Vega" <[email-masked]>
Date: Mon, 01 Oct 2001 11:30:20 -0700

Hi to All,
  I have noticed that Hyperchem has an import/export facility that allows 
the retrieval and saving of orbital information in a text file with the 
extension .ext.
I think that it should be possible then to use Hyperchem as a front end to 
visualize orbitals from other packages (Gaussian, Jaguar, etc.). I would 
like to know if anyone knows whether this is indeed possible and how to do 
it. Are there any conversion utilities out there that would take a 
Gaussian/Jaguar file and convert it into a .ext file? Does anyone knows what 
the structure of this .ext file is? I have searched on the web for this 
topic and also on the Hyperchem website but there is no mention on the 
subject. Thanks.

Fernando De La Vega
[email-masked]

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp